@charset "utf-8";

html {
    /* overflow: hidden; */
}

.svg svg {
    fill: transparent;
    stroke: #222;
    stroke-width: 3;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 1000;
    stroke-dashoffset: 0;
    transition: .5s;
}

/* .welcome:hover .svg svg {
    animation: dash 10s ease;
} */

@keyframes dash {
    from {
        stroke-dashoffset: 1000;
    }

    to {
        stroke-dashoffset: 0;
    }
}

.wel-svg {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50%;
    opacity: 0.15;
}

.wel-svg.act svg {
    animation: dash 3s ease;
}

.qqbj-center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 1;
}

.qqbj-center>div {
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    border: solid 1px rgba(40, 80, 176, .06);
    opacity: 0;
    width: 214px;
    height: 214px;
}

.qqbj-center>div:nth-child(1) {
    animation: circles 6s infinite linear;
}

.qqbj-center>div:nth-child(2) {
    animation: circles 6s -1s infinite linear;
}

.qqbj-center>div:nth-child(3) {
    animation: circles 6s -2s infinite linear;
}

.qqbj-center>div:nth-child(4) {
    animation: circles 6s -3s infinite linear;
}

.qqbj-center>div:nth-child(5) {
    animation: circles 6s -4s infinite linear;
}

.qqbj-center>div:nth-child(6) {
    animation: circles 6s -5s infinite linear;
}


@keyframes circles {
    0% {
        opacity: 0;
        transform: translateX(-50%) translateY(-50%) scale(1);
    }

    50% {
        opacity: 1;
        transform: translateX(-50%) translateY(-50%) scale(2);
    }


    90% {
        opacity: 0;
        transform: translateX(-50%) translateY(-50%) scale(2.8);
    }

    100% {
        opacity: 0;
        transform: translateX(-50%) translateY(-50%) scale(2.8);
    }
}


.welcome {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../image/wel-bj.jpg) repeat-x;
    background-size: cover;
    z-index: 99999;
}

.wel-text-logo {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%);
    margin-top: 216px;
}

.wel-text-logo img {
    display: block;
}

.wel-logo {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    /* top: 50%;
    transform: translateY(-50%); */
}

.wel-logo img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.wel-blue {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 160px;
    height: 160px;
    background: #2850b0;
    border-radius: 50%;
}

.plan {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 1px;
    background-color: rgba(40, 80, 176, .5);
    width: 0;
    overflow: visible !important;
}

.plan span {
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translateX(50%);
    font-family: Poly-Regular;
    font-size: 20px;
    font-weight: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #2850b0;
    overflow: hidden;
}

.plan span i {
    float: left;
}

.welcome.act .qqbj-center, .welcome.act .wel-logo img, .welcome.act .wel-text-logo, .welcome.act .plan {
    transition: all 0.5s;
    visibility: hidden;
    opacity: 0;
}

.welcome.act .wel-blue {
    animation: blue_scale 2s .5s linear;
    animation-fill-mode: forwards;
}



@keyframes blue_scale {
    0% {
        width: 160px;
        height: 160px;
    }

    99.9999% {
        width: 200vw;
        height: 200vw;
        border-radius: 50%;
        opacity: 1;
    }

    100% {
        width: 100vw;
        height: 100vh;
        border-radius: 0;
        opacity: 0;
    }
}


.welcome.act {
    animation: blue_down 1.5s 2s ease-in-out;
    animation-fill-mode: forwards;
}

@keyframes blue_down {
    0% {
        height: 100%;
        top: 0;
        background: #2850b0;

    }

    100% {
        top: 100%;
        background: #2850b0;
    }
}


.welcome.act .box {
    animation: blue_down2 3s 2s ease-in-out;
    animation-fill-mode: forwards;
}

@keyframes blue_down2 {
    0% {
        opacity: 1;
        transform: translateX(-50%) translateY(-71%) rotateZ(-90deg);
    }

    40% {
        transform: translateX(-50%) translateY(-71%) rotateZ(-90deg);
    }

    100% {
        opacity: 1;
        transform: translateX(-50%) translateY(0) rotateZ(-90deg);
    }
}

.box {
    opacity: 0;
    width: 50vw;
    height: 120vw;
    /*设置元素圆角边框 将元素设置为一个圆形*/
    border-radius: 50%;
    /* 左偏移量，右偏移量，模糊距离，阴影颜色 */
    box-shadow: -22vw 0 0px #2850b0;
    /* 将元素背景设置为透明，遮住阴影一部分，使得阴影出现月亮形状 */
    background-color: transparent;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%) translateY(-71%) rotateZ(-90deg);
    z-index: 999999999999;


}
.main-visual-wrapper{width: 100%;position: relative;z-index: 0;}
/* banner */
.banner {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    right: 0px;
    z-index: 0;
    width: 100%;
    /* background: rgb(0, 0, 0); */
    }
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom: 100vh;}
.swiper-box1 .imged::after{width: 100%;height: 15%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(84, 103, 97, 0) 100%, rgba(255, 255, 255, 0) 100%);}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: scale(1.05);transform: scale(1)\0;transition: opacity 0.5s;}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}
/*
.swiper-box1 .cir{bottom:.35rem;width: auto;left: 15%;display: flex;align-items: center;}
.swiper-box1 .cir span{margin: 0px .1rem !important;width: 0.08rem;height: 0.08rem;opacity: 1;}
.swiper-box1 .cir .swiper-pagination-bullet-active{opacity: 1;width: 0.4rem;height: 0.4rem;background: url(../image/cir.png) no-repeat;background-size: 100% 100%;}
*/
.swiper-box1 .arror{width: 0.6rem;height: 0.6rem;position: absolute;top: 50%;z-index: 2;}
.swiper-box1 .arror::after{content: none;}
.swiper-box1 .swiper-button-prev{left: 2%;}
.swiper-box1 .swiper-button-next{right: 2%;}
.swiper-box1 .bb{width: 1.2rem;left: 50%;bottom: .3rem;position: absolute;z-index: 1;animation: shubiao 1.4s infinite linear;}
.swiper-box1 .bb img{width: 100%;height: 1.5rem;}

@keyframes shubiao { 
    0% { 
    transform: translate(-50% , -3px);
     opacity: 0.7;
     }
   100% { 
    transform: translate(-50% , 3px);
     opacity: 1; }
 }

@media screen and (max-width:1200px){
    .swiper-box1 .imged{padding-bottom: 50%;}
    .banner{position:relative;height: auto;}
    .swiper-box1 .bb{display:none;}
}
@media screen and (max-width:480px){
    .swiper-box1 .arror{width: 0.46rem;height: 0.46rem;}
}

.head{opacity: 0;transform: translateY(-100%);transition: all 0.7s ease-out 0s;}
.main-visual-wrapper.showdiv .head{opacity: 1;transform: translateY(0);}
.index {
    width: 100%;
    background: #fff;
    position: fixed;
    left: 0;
    top: 100%;
    bottom: 0;
    right:0;
    z-index: 1;
    transition: all .7s cubic-bezier(.5,0,.2,1) 0s;
    -webkit-transition: all .7s cubic-bezier(.5,0,.2,1) 0s;
    -moz-transition: all .7s cubic-bezier(.5,0,.2,1) 0s;
    -ms-transition: all .7s cubic-bezier(.5,0,.2,1) 0s;
    -o-transition: all .7s cubic-bezier(.5,0,.2,1) 0s;
    overflow: hidden;
    overflow-y: scroll;
}
.index.showdiv{top: 0;}
.index.showdiv .header-top2{
    transform: translateY(0);
    opacity: 1;
    transition: all 0.5s ease-in-out 0.5s;
}
.index-main {
    padding-top: 0.65rem;
    position: relative;
    z-index: 1;
}

/* .grid__lines {
    position: absolute;
    display: flex;
    justify-content: space-around;
    pointer-events: none;
    mix-blend-mode: difference;
    left: 50%;
    width: 1560px;
    transform: translateX(-50%);
    z-index: 9999;
}

.grid__lines div {
    width: 1px;
    background: #f0f4f8;
    height: 100vh;
    pointer-events: none;
    mix-blend-mode: difference;
    background: #f0f4f8;
    height: 100vh;
} */

.section1 .text-scroll {
    position: relative;
    top: 0;
}
.section1 .px1560{
    position: relative;
    z-index: 9;
}

/* home1 */
.title {
    position: relative;
    margin-bottom: 0.45rem;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}
.title .h3{padding: 0 0 0 0.9rem;align-items: flex-end;background: url(../image/title_bg.png) no-repeat left bottom;background-size: auto 100%;}
.title h3{text-align: right;}
.title h3 p{font-family: sy;font-size: 0.34rem;color: #333;margin-bottom: 0.1rem;}
.title h3 p span{font-family: sy;color: #13468d;font-size: 0.56rem;}
.title h3 i{display: block;font-size: 0.16rem;color: #999;font-family: Arial;text-transform: uppercase;line-height: 0.1rem;}
.title .h3 img{width: 0.73rem;display: inline-block;padding-left: .05rem;transform: translateY(-.06rem);}
.more img{width: 0.56rem;}
.more p{/* padding-left: 0.1rem; */}
.more a{align-items: center;text-align: right;}
.more span{font-size: 0.18rem;color: #13468d;display: block;margin-bottom: 0.1rem;}
.more i{display: block;font-size: 0.14rem;color: #1053ab;font-family: Arial;text-transform: uppercase;opacity: 0.5;}


.section1 {
    position: relative;
    padding: 0.65rem 0;
    z-index: 2;
}
.section1 .wp{justify-content: space-between;}
.section1::before{content: "";position: absolute;z-index: -1;width: 100%;height: auto;top: 0;bottom: -0.4rem;background: url(../image/hbg1.jpg) no-repeat;
    background-size: cover;}
.s1-left{width: 66%;}
.s1-right{width: calc(34% - 0.4rem);}
.s1-l {
    width: calc(57% - 0.15rem);
}

.s1-r {
    width: calc(43% - 0.15rem);
}

.s1-l li .con{background: url(../image/h1bg.jpg) no-repeat center/cover;padding: 0.39rem 0.3rem;justify-content: space-between;align-items: center;}
.s1-l li .h1-l{flex: 1;min-width: 0;padding-right: 0.2rem;}
.s1-l li .h1-r{width: 0.92rem;}

.s1-l li h3{font-size: 0.2rem;color: #333;line-height: 0.36rem;max-height: 0.72rem;margin-bottom: 0.25rem;}
.s1-l li .h1-l p{align-items: center;color: #1053ab;font-size: 0.2rem;font-family: sy;}
.s1-l li .h1-l p img{display: inline-block;margin-right: 0.1rem;width: 0.18rem;}
.s1-l li .date{border: 1px solid rgba(16,83,171,.4);display: flex;flex-direction: column;align-items: center;justify-content: center;padding: .1rem 0;}
.s1-l li .date span{font-size: 0.36rem;color: #1053ab;line-height: 1;}
.s1-l li .date p{font-size: 0.18rem;color: #1053ab;margin-top: 0.05rem;}
.s1-l li .h1-r img{width: 100%;}
.s1-l .scale .imged{padding-bottom: 0;height: 4.4rem;}
.s1-l .scale .imged::after{width: 100%;height: 30%;background: url(../image/h1-shad.png) no-repeat;background-size: 100% 100%;}
.s1-l .slick-dots{bottom: 2.4rem;left: 0.3rem;text-align: left;display: flex !important;align-items: center;}
.s1-l .slick-dots li{width: 0.06rem;height: 0.06rem;margin: 0 0.1rem !important;background: #fff;border-radius: 50%;}
.s1-l .slick-dots li button{display: none;}
.s1-l .slick-dots li.slick-active{background: url(../image/cir.png) no-repeat;background-size: 100% 100%;width: 0.32rem;height: 0.32rem;}
.s1-l li:hover h3{color: #0b4ca0;}
.s1-r ul li{width: 100%;}
.s1-r ul li:nth-child(n+2){margin-top: 0.16rem;}
.s1-r ul li a{background: url(../image/h1bg.jpg) no-repeat center/cover;padding: 0.2rem 0.3rem 0.1rem;display: block;}
.s1-r ul li *{transition: 0.5s;}
.s1-r ul li a::after{width: 100%;height: 0;background: url(../image/h1bg2.jpg) no-repeat center/cover;}
.s1-r ul li h3{font-size: 0.2rem;line-height: 0.34rem;height: 0.68rem;color: #333;}
.s1-r ul li h4{align-items: center;justify-content: space-between;}
.s1-r ul li p{font-size: 0.22rem;color: #85a4cd;font-family: Georgia}
.s1-r ul li span{width: 0.56rem;height: 0.56rem;background: url(../image/h1-xq1.png) no-repeat center center;background-size: 0.14rem 0.14rem;}
.s1-r ul li:hover a::after{height: 100%;}
.s1-r ul li:hover a h3,.s1-r ul li:hover a p{color: #fff;}
.s1-r ul li:hover a span{background: url(../image/h1-xq2.png) no-repeat center center;background-size: 0.56rem 0.56rem;}

.s1-right .s2-lc li{width: 100%;}
.s1-right .s2-lc li:nth-child(n+2){margin-top: 0.34rem;}
.s1-right .s2-lc li a{align-items: center;}
.s1-right .s2-lc li .date{width: 1.6rem;align-items: center;display: flex;}
.s1-right .s2-lc li .con{flex: 1;min-width: 0;padding-left: .35rem;}
.s1-right .s2-lc li .date .date_ico{width: 0.8rem;height: 0.8rem;background-image: url(../image/h2-tim1.png);background-repeat: no-repeat;background-position: left top;background-size: 100% 100%;}
.s1-right .s2-lc li .date .p{flex: 1;min-width: 0;padding-left: 0.15rem;}
.s1-right .s2-lc li .date span{color: #206acc;font-family: Georgia;font-size: 0.3rem;}
.s1-right .s2-lc li .date p{font-size: 0.18rem;color: #206acc;font-family: Georgia;}
.s1-right .s2-lc li h3{font-size: 0.2rem;color: #333333;line-height: 0.34rem;max-height: 0.68rem;transition: 0.3s;}
.s1-right .s2-lc li:hover .date .date_ico{background-image: url(../image/h2-tim3.png);}
.s1-right .s2-lc li:hover h3{color: #0b4ca0;}

@media screen and (max-width:1024px){
    .section1{padding: 0.5rem 0;}
    .s1-left,.s1-right{width: 100%;}
    .s1-left{margin-bottom: 0.5rem;}
}

@media screen and (max-width:768px){
    .s1-l {
        width: 100%;
    }
    .s1-l .scale .imged{height: 100%;position: absolute;left: 0;top: 0;}
    .s1-l .scale{width: 100%;height: 0;padding-bottom: 75%;position: relative;overflow: hidden;}
    .s1-r {
        width: 100%;margin-top: 0.3rem;
    }
    .s1-r ul li h3{height: auto;}
}
/* 2 */
.section2 {
    background: url(../image/hbg7.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    padding-bottom: 1.9rem;
    padding-top: 0.98rem;
    position: relative;
    z-index: 3;
}
.section2 .wp{justify-content: space-between;}
.section2 .title p,.section2 .more p span,.section2 .title i,.section2 .more p i{color: #fff;}
.section2 .title i,.section2 .more p i{opacity: .5;}
.section2 .title h3 span{color: #dea943;}
.section2 .title .h3{padding: 0;background: none;}

.s2-l,.s2-c,.s2-r{width: calc((100% - 0.8rem) / 3);}
.section2 .s2-lc li{width: 100%;}
.section2 .s2-lc li:nth-child(n+2){margin-top: 0.34rem;}
.section2 .s2-lc li a{align-items: center;}
.section2 .s2-lc li .date{width: 0.9rem;align-items: center;display: flex;}
.section2 .s2-lc li .con{flex: 1;min-width: 0;padding-left: .3rem;width: calc(100% - 0.9rem);}
.section2 .s2-lc li .date .p{flex: 1;min-width: 0;padding-left: 0.15rem;}
.section2 .s2-lc li .date span{color: #ffffff;font-family: Georgia;font-size: 0.3rem;}
.section2 .s2-lc li .date p{font-size: 0.18rem;color: #ffffff;font-family: Georgia;}
.section2 .s2-lc li h3{font-size: 0.2rem;color: #ffffff;line-height: 0.34rem;max-height: 0.68rem;transition: 0.3s;}
.section2 .s2-lc li:hover h3{transform: translateX(.15rem);}

@media screen and (max-width:1024px){
.section2{padding:.5rem 0;background:url(../image/s2_bg_m.jpg) no-repeat center top;background-size: cover;}
.s2-l, .s2-c, .s2-r{width: 100%;}
.s2-l, .s2-c{margin-bottom: 0.5rem;}
.section2 .title .h3{
    padding: 0 0 0 0.9rem;    
    background: url(../image/title_bg.png) no-repeat left bottom;
    background-size: auto 100%;}
}

@media screen and (max-width:768px){

}
/* 3 */
.block1 {/* overflow: hidden; */z-index: 2;}
.block1::after{width: 100%;height: auto;top: -1.1rem;background: url(../image/block-bj.jpg) no-repeat center top;background-size: cover;}
.section3 {
    position: relative;
    z-index: 2;
    padding-bottom: 0.8rem;
    overflow: hidden;
}
.section3 .title .h3{padding: 0 0 0 .45rem;}
.section3 .title .h3::after{}
.section3 .more{position: relative;top: auto;transform: translateY(0);right: auto;margin-top: 0.75rem;}
.s3-ll{width: 3.7rem;padding-top: 1rem;}
.s3-lr{flex: 1;min-width: 0;}
.s3-lr li a{align-items: center;padding-left: .6rem;}
.s3-lr li .con{flex: 1;min-width: 0;padding-right: 0.3rem;}
.s3-lr li .pis{width: 4.71rem;height: 4.71rem;padding: 1rem;}
.s3-lr li .con::before{content: "";position: absolute;right: 101%;bottom: 110%;width: 0.44rem;height: 0.36rem;background: url(../image/h3-i1.png) no-repeat;background-size: 100%;}
.s3-lr li .con::after{content: "";left: auto;width: 0.44rem;height: 0.36rem;background: url(../image/h3-i2.png) no-repeat;background-size: 100%;right: 10%;bottom: auto;top: 100%;}
.s3-lr li h3{font-size: 0.24rem;color: #333;margin-bottom: 0.3rem;}
.s3-lr li p{margin-bottom: 0.1rem;display: flex;align-items: center;}
.s3-lr li p img{width: 0.32rem;}
.s3-lr li p span{padding-left: 0.15rem;flex: 1;min-width: 0;font-size: 0.18rem;color: #333;}
.s3-lr li:hover h3{color: #0b4ca0;}
.s3-lr li .pis::after{width: 100%;height: 100%;background: url(../image/h3-c.png) no-repeat;background-size: 100%;left: 50%;bottom: auto;top: 50%;transform: translate(-50%,-50%);}
.s3-lr li .scale{border-radius: 50%;border: 0.1rem solid #74aeff;}
.s3-lr li .scale img{display: none;}
.s3-lr li .scale .imged{padding-bottom: 100%;}
.s3-b {
    margin-top: 0.rem;
}
.s3-b ul li{/* padding: 0 0.05rem; */}
.s3-b ul li a {background: url(../image/h3bg.jpg) no-repeat center/cover;padding: 0.3rem;align-items: center;margin: 0 .15rem;}
.s3-b ul li .con{flex: 1;min-width: 0;padding-right: 0.2rem;}
.s3-b ul li .scale{width:1.06rem;border-radius: 50%;}
.s3-b ul li .scale img{display: none;}
.s3-b ul li .scale .imged{padding-bottom: 100%;border-radius: 50%;}
.s3-b ul li h3{font-size: 0.2rem;color: #fff;margin-bottom: 0.2rem;}

.s3-b ul li p{margin-bottom: 0.1rem;display: flex;align-items: center;}
.s3-b ul li p img{max-width: 0.18rem;}
.s3-b ul li p span{width: calc(100% - 0.18rem);padding-left: 0.1rem;color: #fff;font-size: 0.17rem;}


.s3-b .slick-prev, .s3-b .slick-next {
    width: 0.51rem;
    height: 0.51rem;
    z-index: 9;
    font-size: 0;
}



.s3-b .slick-prev {
    background: url(../image/prev2.png) no-repeat;
    background-size: 100%;
    left: -0.7rem;
}

.s3-b .slick-prev::before {
    content: none;
}

.s3-b .slick-next {
    background: url(../image/next2.png) no-repeat;
    background-size: 100%;
    right: -0.7rem;
}

.s3-b .slick-next::before {
    content: none;
}
@media screen and (max-width:1024px){
    .s3-lr li a:hover h3{color: #1053ab;}
    .section3{padding: 0.5rem 0;}
    .s3-ll{width: 100%;padding-top: 0;}
    .s3-lr{flex: none;min-width: 0;width: 100%;}
    .section3 .more{margin-top: 0;position: absolute;right: 0;top: 50%;transform: translateY(-50%);z-index: 10;}
}

@media screen and (max-width:768px){
   .s3-lr li .pis{width: 3rem;padding: 0rem;height: auto;}
   .s3-b{margin-top:.3rem;}
}

@media screen and (max-width:600px){
     .s3-lr li .pis{width: 2rem;}
     .s3-lr li a{padding:0}
     .s3-lr li .con:after,.s3-lr li .con:before{display:none;}
}
@media screen and (max-width:420px){
    .s3-lr li .con{width: 100%;padding-right: 0;min-width: 100%;order: 1;}
    .s3-lr li .pis{margin:0 auto 0.2rem;order: 0;}
    .s3-lr li h3{text-align: center;}
}

.section4{width: 100%;padding: 0 0 1.7rem;}
.section4 .wp{justify-content: space-between;}
.s4-left{width: 66%;}
.s4-right{width: calc(34% - 0.4rem);}
.s4_box{width: 100%;background: #ffffff url(../image/h1bg.jpg) repeat left top;padding: 0.3rem;}
.media_head{width: 44%;padding-right: 0.3rem;border-right: 1px solid #dedede;}
.media_head .flex{width: 100%;padding-bottom: 0.12rem;justify-content: space-between;border-bottom: 1px solid #dedede;margin-bottom: 0.15rem;}
.media_head .flex span{font-size: 0.18rem;color: #0b4ca0;line-height: 0.34rem;}
.media_list{width: 56%;padding-left: 0.3rem;}
.media_head h3{width: 100%;font-size: 0.2rem;color: #333333;line-height: 0.34rem;margin-bottom: 0.1rem;}
.media_head h3 a{color: #333333;display: inline;}
.media_head p{width: 100%;font-size: 0.18rem;color: #999999;line-height: 0.3rem;height: 0.9rem;display: block\0;}
.media_head .pic{width: 100%;height: 2.81rem;position: relative;overflow: hidden;margin-top: 0.15rem;padding-top: 0;}
.media_head .pic .image{transition: 0.2s;width: 100%;height: 100%;position: absolute;left: 0;top: 0;background-repeat: no-repeat;background-position: center center;background-size: cover;}
.media_head:hover h3,.media_head:hover h3 a{color: #0b4ca0;}
.media_head:hover .pic .image{transform: scale(1.1,1.1);}
.media_list ul li{width: 100%;padding-bottom: 0.3rem;border-bottom: 1px solid #dedede;}
.media_list ul li:nth-child(n+2){margin-top: 0.32rem;}
.media_list ul li a{width: 100%;}
.media_list ul li .media_name{width: 1.08rem;height: 0.68rem;border: 1px solid #d8d8d8;display: flex;justify-content: center;align-items: center;margin-right: 0.16rem;}
.media_list ul li .media_name span{font-size: 0.17rem;color: #0b4ca0;line-height: 0.26rem;}
.media_list ul li .media_tit{width: calc(100% - 1.24rem);position: relative;display:flex;justify-content:space-between;align-items:center;}
.media_list ul li .media_tit p{width: calc(100% - 0.8rem);font-size: 0.2rem;color: #333333;line-height: 0.34rem;max-height:0.68rem;display:block\0;}
.media_list ul li .media_tit span{color: #0b4ca0;font-size:0.2rem;line-height: 0.3rem;}
.media_list ul li:hover .media_name{background-image: linear-gradient(34deg, #0b4ca0 8%, #2080d2 100%);}
.media_list ul li:hover .media_name span{color: #ffffff;}
.media_list ul li:hover .media_tit p{color: #0b4ca0;}

.zt-list{width: 100%;overflow: hidden;}
.zt-list ul{margin-left: -0.15rem;margin-right: -0.15rem;}
.zt-list ul li{width: 50%;padding: 0 0.15rem;}
.zt-list ul li:nth-child(n+3){margin-top: 0.3rem;}
.zt-list ul li a{width: 100%;height: 1.63rem;border-radius: 0.16rem;background-repeat: no-repeat;background-size: cover;background-position: right top;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.zt-list ul li:first-of-type a{background-image: url(../image/zt1.jpg);}
.zt-list ul li:nth-of-type(2) a{background-image: url(../image/zt2.jpg);}
.zt-list ul li:nth-of-type(3) a{background-image: url(../image/zt3.jpg);}
.zt-list ul li:nth-of-type(4) a{background-image: url(../image/zt4.jpg);}
.zt-list ul li:nth-of-type(5) a{background-image: url(../image/zt5.jpg);}
.zt-list ul li:nth-of-type(6) a{background-image: url(../image/zt6.jpg);}
.zt-list ul li .icon{width: 0.64rem;height: 0.64rem;border-radius: 100%;border: 1px solid rgba(255,255,255,.54);background: rgba(255,255,255,.2);margin: 0 auto 0.15rem;display: flex;justify-content: center;align-items: center;}
.zt-list ul li .icon img{height: 0.32rem;transition: 0.3s all;}
.zt-list ul li:hover .icon img{transform: rotateY(180deg);}
.zt-list ul li p{font-size: 0.2rem;color: #ffffff;text-align: center;font-family: myfont;line-height: 0.3rem;}

@media screen and (max-width:1024px){
    .section4{padding-bottom: 0.5rem;}
.s4-left,.s4-right{width: 100%;}
.s4-left{margin-bottom: 0.5rem;}
.zt-list ul li{width: 33.3333%;}
.zt-list ul li:nth-child(n+3){margin-top: 0;}
.zt-list ul li:nth-child(n+4){margin-top: 0.3rem;}
}
@media screen and (max-width:640px){
    .media_head{width: 100%;padding-right: 0;border-right: none;margin-bottom: 0.3rem;}
    .media_list{width: 100%;padding-left: 0;}
    .media_head .pic{height: 0;padding-bottom: 69.04%;}
}
@media screen and (max-width:480px){
    .zt-list ul li{width: 50%;}
    .zt-list ul li:nth-child(n+4){margin-top: 0;}
    .zt-list ul li:nth-child(n+3){margin-top: 0.3rem;}
}
.section5 {
    position: relative;
    background: url(../image/hbg5.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    padding-top: 2.2rem;
    padding-bottom: 1.1rem;
    margin-top: -1rem;
    z-index: 2;
    overflow: hidden;
}
.section5>div{position: relative;}
.s4-c {
    position: relative;
    z-index: 10;
}
.section5 .title{width:1.82rem;}
.section5 .title .h3{display: none;}
.section5 .title .h3 p{color: #fff;}
.section5 .title .h3 i{opacity: .5;color: #fff;}
.section5 .title .h3 h3 span{color: #dea943;}
.map-data{flex: 1;min-width: 0;} 
.map-data ul{height: 6.2rem;position: relative;}
.map-data li {position: absolute;text-align: center;}
.map-data li .img{width:1.2rem;height: 1.2rem;display: flex;align-items: center;justify-content: center;margin: 0 auto ;border-radius: 50%;background: url(../image/h4-c1.png) no-repeat;background-size: 100% !important;}
.map-data li img{transition: 0s;max-width: 0.8rem;max-height: 0.89rem;}
.map-data li .img::after{width: auto;height: auto;top: -0.07rem;right: -0.07rem;bottom: -0.07rem;left: -0.07rem;border-radius: 50%;border: 1px dotted #fefefe;}
.map-data li span{display: block;margin: 0.2rem 0 0.1rem;font-family: Georgia;font-size: 0.46rem;color: #ffffff;}
.map-data li p{font-size: 0.18rem;color: #ffffff;line-height: 1.3;}
.map-data li *{transition: 0.5s;}

.map-data li:nth-child(1){left: 3rem;top: -0.5rem;}
.map-data li:nth-child(2){left: 6rem;top: 0.5rem;}
.map-data li:nth-child(3){right: 2.9rem;top: 1.1rem;}
.map-data li:nth-child(4){left: 0;top:2.4rem;}
.map-data li:nth-child(5){left: 2.2rem;top:2.3rem;}
.map-data li:nth-child(6){left: 5.5rem;top: 3.9rem;}
.map-data li:nth-child(7){right: 4.5rem;top: 3.6rem;}
.map-data li:nth-child(8){right: 1.1rem;top: 3.2rem;}
.map-line {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 17.65rem;
    height: 5.84rem;
    top: 0;
    bottom: 0;
    z-index: 0;
}

.map-line div {
    width: 100%;
    height: 100%;
    background: url(../image/map-line.png) no-repeat right bottom;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    transition: all 3s;
    background-size: 100% 100%;
}
.map-data li a:hover .img{background: url(../image/h4-c2.png) no-repeat;background-size: 100% !important;}
    .map-data li a:hover .img::after{border: 1px dotted #d48a28;}
    .map-data li a:hover span{color: #d48a28;}
    .map-data li a:hover img{filter: brightness(100);}

@media screen and (max-width:1024px){
    .map-data li a:hover .img{background: url(../image/h4-c2.png) no-repeat;background-size: 100% !important;}
    .map-data li a:hover .img::after{border: 1px dotted #d48a28;}
    .map-data li a:hover span{color: #d48a28;}
    .map-data li a:hover img{filter: brightness(100);}
    .section5{padding: 0.5rem 0;margin: 0;background:url(../image/s5_bg_m.jpg) no-repeat center top;background-size: cover;}
    .map-line{display:none;}
.map-data ul{display:flex;flex-wrap:wrap;height:auto;}
.map-data li{position:relative;left: auto !important;top: auto !important;right: auto !important;width:25%;}
.section5 .title{width:100%;order:-1;display: flex;align-items: center;}
.map-data{flex: none;padding-right: 0rem;width:100%;} 
.map-data li span{font-size:.34rem}
.map-data li:nth-child(n+5){margin-top: 0.6rem;}
.section5 .title .h3{display: flex;margin: 0 auto;}
.section5 .title .font{display: none;}
}

@media screen and (max-width:768px){
    .map-data li{width: 33.3333%;}
    .map-data li:nth-child(n+4){margin-top: 0.6rem;}
   .map-data li span{font-size:.3rem}
   .map-data li .img{width:.8rem;height: .8rem;}
   .map-data li img{max-width: 0.5rem;max-height: 0.59rem;}
}




@media screen and (max-width:1200px){
    .index{margin: 0;position: relative;}
    .head{opacity: 1;transform: translateY(0);}
    .index-main{padding-top: 0;}
    body.scrolling .header-top2{opacity: 1;transform: translateY(0);}
}


@media screen and (max-width:768px){
    .txt1{font-size: 0.2rem !important;}
    .p1{font-size: 0.16rem !important;}
    .title h3 p{font-size: 0.3rem;}
    .title h3 p span{font-size: 0.46rem;}
    .title .h3{padding-left: 0 0 0 0.5rem;}
    .title .h3 img{width: 0.6rem;}
    .more img{width: 0.5rem;}
    .section2 .title .h3{
        padding: 0 0 0 0.5rem; 
}  